# Statistic

#### new Statistic()

Source:
  - leaderboard.js, line 42

### Members

#### name :string

Source:
  - leaderboard.js, line 46

##### Type:

- string

#### (nullable) position :number

Source:
  - leaderboard.js, line 59

The position of the leandboard. Only occurs in leaderboard results.

##### Type:

- number

#### user :AV.User

Source:
  - leaderboard.js, line 54

##### Type:

- AV.User

#### value :number

Source:
  - leaderboard.js, line 50

##### Type:

- number

#### (nullable) version :number

Source:
  - leaderboard.js, line 63

##### Type:

- number